
.illu {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
  width: 90%;
  max-width: 400px;
}


.empty-illu {
  padding-top: 15px;
}

.img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.img-container {
  height: 145px;
  margin-bottom: 4px;
  border-radius: 5px;

  img {
    border-radius: 5px;

  }
}
.img-container-sm {
  height: 70px;

  img {
    border-radius: 5px;
  }

  .label {
    margin-top: -32px;
  }

}

.img-container-farm {
  height: 70px;
}

.icon {
  max-width: 50px;
}

.sm-icon {
  max-width: 35px;
}

/*----------homepage shapes*/
.background-shape {
  display: block;
  margin: auto;
  z-index: -1;
  height: 320px;
  max-width: 700px;
  position: absolute;
  margin-left: -70px;
  margin-top: -10px;
}

.img-gallery {
  .container-flex {
    align-items: stretch!important;

    .img-container .img {
      border-radius: 0px;
    }
    .flex-column {
      margin-left: -15px;
      .img-container {
        height: 72px
      }
      .img-container:last-child {
        padding-top: 10px;
      }
    }
  }
}

.img-full-bg {
  width: 100vh;
  height: 100vh;
}

